<div class="error notfound" xmlns:th="http://www.thymeleaf.org">
    <h2 th:text="#{Oups}">Oups</h2>
    <h1 th:text="#{L'étape que vous avez demandée n'existe pas.}">L'étape que vous avez demandée n'existe pas.</h1>
</div>
